KJSCMD(1)

NAME
kjscmd - KDE KJSEmbedi interpretaator

SYNOPSIS

kjscmd [--help] [-e | --exec] [-i | -interactive] [-n | -no-kde] [fail]

KIRJELDUS

kjscmd on tööriist KJSEmbedi skriptide käivitamiseks käsureal. See käivitab skriptid määratud failis fail, kasutades selleks KJSEmbedit. See ei aktsepteeri parameetri fail kohal - (standardsisendit).

RAKENDUSE VõTMED

-e,--exec
    failis fail leiduva skripti käivitamine ilma graafilise kasutajaliidese toetuseta

-i,--interactive
    interaktiivse kjs interpretaatori käivitamine

-n,--no-kde
    käivitamine KDE KApplicationi toetuseta

KASUTAMINE

Levinuim viis kjscmd käivitamiseks on lihtsalt
kjscmd fail

 Kui parameetrit fail ei ole antud, käivitatakse eelnevalt määratud testskript, mis mõõdab kjscmd käivitamiskiirust.

VAATA KA

kjs(1)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org: http://bugs.kde.org.

AUTHOR
Harri Porten <porten@kde.org>.